Nutch 2.4 with Java 11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Nutch 2.4 with Java 11

Gajalakshmi G
Hi all,

Please confirm Java 11 version supported by Nutch 2.4? If supports,Please suggest me the changes in ivy file for Java 11 related dependencies.


Thanks & Regards,

Gajalakshmi.G

Mailto: [hidden email]<https://mail.tcs.com/owa/redir.aspx?C=15cf4bf65eff4bdab465e0a2dd682f11&URL=mailto%3agajalakshmi.g%40tcs.com>
=====-----=====-----=====
Notice: The information contained in this e-mail
message and/or attachments to it may contain
confidential or privileged information. If you are
not the intended recipient, any dissemination, use,
review, distribution, printing or copying of the
information contained in this e-mail message
and/or attachments to it are strictly prohibited. If
you have received this communication in error,
please notify us by reply e-mail or telephone and
immediately and permanently delete the message
and any attachments. Thank you